POST /v1/video/generations); poll with GET /v1/video/query after submit.Authorization: Bearer ********************curl --location 'https://api.key4u.vn/v1/video/generations' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"metadata": {
"aspectRatio": "16:9",
"durationSeconds": 6
},
"model": "veo-3.1-fast-generate-preview",
"prompt": "A close up of two people staring at a cryptic drawing on a wall"
}'{
"code": 0,
"data": {
"task_id": "task_example_001"
},
"message": "success"
}